
Katello - Bug #21276

Resource switcher dropdown does not have arrow to resource switcher icon

10/10/2017 10:02 AM - Walden Raines

Status: New   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello Backlog   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We are missing the "up arrow" in the red circle here:

 31389932-7be2dba2-ada0-11e7-8384-025d1d76582a.jpg 

This is important because it is a visual cue for the user to know that the dropdown is tied to the icon above.

History

#1 - 10/18/2017 06:25 PM - Eric Helms

- translation missing: en.field_release set to 284

#2 - 10/20/2017 08:19 PM - Walden Raines

- Target version changed from 224 to 228

#3 - 11/21/2017 01:14 AM - Walden Raines

- Target version changed from 228 to 234

#4 - 11/29/2017 07:13 PM - Walden Raines

- Target version changed from 234 to 237

#5 - 12/12/2017 01:42 PM - Walden Raines

- Target version changed from 237 to 239

#6 - 01/23/2018 02:41 PM - Walden Raines

- Target version changed from 239 to 243

#7 - 02/13/2018 02:08 PM - Walden Raines

- Target version changed from 243 to 248

#8 - 03/06/2018 01:47 PM - Walden Raines

- Target version changed from 248 to 250

#9 - 03/27/2018 03:22 PM - Walden Raines

- Target version changed from 250 to 253

#10 - 03/28/2018 06:23 PM - John Mitsch

- translation missing: en.field_release changed from 284 to 352

#11 - 06/18/2018 08:55 PM - Walden Raines

- Target version deleted (253)
#12 - 03/25/2020 02:19 PM - Walden Raines

- Assignee deleted (Walden Raines)

- Triaged set to No

Unassigning issues that I am not currently working on.

#13 - 03/25/2020 05:40 PM - Samir Jha

- Target version changed from Katello 3.6.1 to Katello Backlog

- Difficulty set to trivial

- Triaged changed from No to Yes
